Copyright: Created with EasyHelp (Tel: 0973 209667)


Logic/Drive Latch - RG354127

Description

This block implements a drive-specific latch function; it provides both non-inverted and inverted outputs.

The Stop (R) input is active-true and performs the reset function.  The Start (S) input is active-true and performs the set function.  The Health (H) input is active-false and performs the reset function.

The Stop input has precedence over the Start input which has precedence over the Health input.

Parameters

Start	Start input.  Expects either true or false.

Stop	Stop input.  Expects either true or false.

Health	Health input.  Expects either true or false.

Get Output	Returns the current state of the latch.  Either true or false.

Get Start	Returns the current state of the Start input.  Either true or false.

Get Stop	Returns the current state of the Stop input.  Either true or false.

Get Health	Returns the current state of the Health input.  Either true or false.


Description

This block implements a drive-specific latch function; it provides both non-inverted and inverted outputs.

The Stop (R) input is active-true and performs the reset function.  The Start (S) input is active-true and performs the set function.  The Health (H) input is active-false and performs the reset function.

The Stop input has precedence over the Start input which has precedence over the Health input.


Parameters

Start	Start input.  Expects either true or false.

Stop	Stop input.  Expects either true or false.

Health	Health input.  Expects either true or false.

Get Output	Returns the current state of the latch.  Either true or false.

Get Start	Returns the current state of the Start input.  Either true or false.

Get Stop	Returns the current state of the Stop input.  Either true or false.

Get Health	Returns the current state of the Health input.  Either true or false.